This is a short post.
I created it mostly because it would be too long for an twitter status.

OpenSSL posted 7 april 2014 that there is a bug called heartbleed bug with serious vulnerability.
The bug allows stealing protected information that uses OpenSSL versions 1.0.1 and 1.0.2 (including 1.0.1f and 1.0.2-beta1).
You can find out everything about Heartbleed bug on http://heartbleed.com/

How to see if an website is affected by Heartbleed bug

Also if you would like to test if some of websites is affected you can test it here, http://filippo.io/Heartbleed/.

Share this post with friends to let them know about the heartbleed bug and how serious it is!

 

Edit:  Here is a list of some of websites that are affected by Heartbleed bug http://on.mash.to/1gcOKcC
Change passwords asap!